GIT-SETUP(1)

NAME
git-setup - Set up a git repository

SYNOPSIS
git-setup [<directory>]

DESCRIPTION
Set up a git repository if one doesn't exist, add all files and make an initial commit.

OPTIONS
<directory>

The name of a new directory to setup. By default, the current working directory.

EXAMPLES
$ git setup path/to/repository

AUTHOR
Written by Aggelos Orfanakos <agorf@agorf.gr>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>